## libtext-aligner-perl 0.16

=== debian/changelog ===
libtext-aligner-perl (0.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:46:46 +0000

libtext-aligner-perl (0.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-aligner-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:49:00 +0100

libtext-aligner-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Perl team
  * debian/source/format: 3.0 (quilt)
  * DEP5
  * Drop useless comments from debian/watch
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Drop fields with obsolete URLs.
  * Fill in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)
  * Build-Depends: libmodule-build-perl
  * Architecture: all
  * Drop debian/dirs
  * Fix URL in watch file
  * Fix whatis entry in manpage

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2022 21:27:43 +0100

libtext-aligner-perl (0.07-1) unstable; urgency=low

  * New upstream version
    * Color support added
  * Standards-Version: 3.9.2
  * Switch from CDBS to DH

 -- Zed Pobre <zed@debian.org>  Fri, 10 Jun 2011 12:26:48 -0400

libtext-aligner-perl (0.03-2) unstable; urgency=low

  * Fix missing ${perl:Depends}

 -- Zed Pobre <zed@debian.org>  Fri, 17 Apr 2009 17:23:43 -0400

libtext-aligner-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #524530)

 -- Zed Pobre <zed@debian.org>  Fri, 17 Apr 2009 15:08:19 -0400
