=== debian/control ===
Source: libtext-aligner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zed Pobre <zed@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-aligner-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-aligner-perl.git
Rules-Requires-Root: no
Homepage: https://metacpan.org/release/Text-Aligner

Package: libtext-aligner-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Justify strings to various alignment styles
 Text::Aligner exports a single function, align(), which is used to
 justify strings to various alignment styles. The alignment
 specification is the first argument, followed by any number of
 scalars which are subject to alignment.
