=== debian/watch ===
version=4

https://metacpan.org/release/Text-Aligner .*Text-Aligner-(.*)\.tar\.gz
